\NeedsTeXFormat{LaTeX2e}
\documentclass[french,a4paper,skipsamekey]{curve}
\usepackage[a4paper,nohead,nofoot,hmargin=1.5cm,vmargin=1.5cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage[english,frenchb]{babel}
\usepackage[cyr]{aeguill}
\usepackage{xspace}
\usepackage[T1]{fontenc}
%\usepackage{babel}
%\usepackage[latin1]{inputenc}
%\usepackage[T1]{fontenc}
\usepackage{palatino}
\usepackage{graphicx}
\usepackage[colorlinks]{hyperref}

%\photo[r]{photo}
%\photoscale{0.12}

\leftheader{\textbf{\Large Jean-Denis Vauguet}\\
  101 rue La Fayette,\\
  75010 PARIS\\
  Tél : +33 (6) 77 71 03 44\\
  \href{mailto:jd@vauguet.fr}{\texttt{jd@vauguet.fr}}\\
  23 ans, célibataire
}
\rightheader{~}

\titlefont{\fontfamily{pag}\selectfont\bfseries\Huge}
\title{}

%\subtitlefont{\fontfamily{pag}\selectfont\itshape\huge}
%\subtitle{}

\rubricfont{\fontfamily{pag}\selectfont\bfseries\Large}
\subrubricfont{\fontfamily{pag}\selectfont\bfseries\itshape\large}
\keyfont{\fontfamily{pag}\selectfont\bfseries}

\usepackage{pifont}
\prefix{}
\continuedname{~~(suite)}

\setlength\subrubricspace{3pt}

\usepackage{color}
\makeatletter
\def\@@rubrichead#1{%
  \@rubricfont%
  \makebox[0pt][l]{%
    \colorbox[gray]{0.7}{\makebox[\@almosttextwidth-4\fboxsep]{}}}%
  \makebox[\@almosttextwidth-2\fboxsep][c]{#1}\par\vspace\rubricspace}
% Or underline rubric titles:
%\def\@@rubrichead#1{%
%  \@rubricfont%
%  \makebox[0pt][l]{%
%    \rule[-2mm]{\@almosttextwidth}{1mm}}%
%  \makebox[\@almosttextwidth-2\fboxsep][c]{#1}\par\vspace\rubricspace}
%\def\@@subrubric#1{%
%  \parbox{0cm}{%
%    \raisebox{\@beforespace}{\@subrubricfont%
%      \makebox[1ex][l]{\colorbox[gray]{0.7}{\textcolor[gray]{0.7}{M}}}#1}%
%    \par\vspace\subrubricspace}%
%  \@subrubricmark{#1}}
\makeatother

%\usepackage{texlogos}
%\usepackage{shortcuts}
%\usepackage{dvl}

\headerscale{.55}

\makeatletter
\def\mymulticol{\@nextentry\noalign{\gdef\@nextentry{}}
  \multicolumn}
\makeatother
\pagestyle{plain}

\begin{document}
\pagestyle{empty}
\makeheaders[t]
\maketitle

\makerubric{formation}
\makerubric{experience}
\makerubric{communications}
\makerubric{langues}
\makerubric{competences}
\makerubric{hobby}

%\nocite{*}
%\bibliographystyle{plain}
%\bibliography{didier}

\end{document}

